IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('GLB_MOV_OP_CNT_CTB') AND NAME = 'FLAG_APLICAR_CENTRO_CUSTO_CREDITO')
begin
ALTER TABLE dbo.GLB_MOV_OP_CNT_CTB ADD
	FLAG_APLICAR_CENTRO_CUSTO_CREDITO int NOT NULL CONSTRAINT DF_GLB_MOV_OP_CNT_CTB_FLAG_APLICAR_CENTRO_CUSTO_CREDITO DEFAULT 0
end

IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('GLB_MOV_OP_CNT_CTB') AND NAME = 'FLAG_APLICAR_CENTRO_CUSTO_DEBITO')
begin
ALTER TABLE dbo.GLB_MOV_OP_CNT_CTB ADD
	FLAG_APLICAR_CENTRO_CUSTO_DEBITO int NOT NULL CONSTRAINT DF_GLB_MOV_OP_CNT_CTB_FLAG_APLICAR_CENTRO_CUSTO_DEBITO DEFAULT 0
end